# Mainteiner: Richard Lees <git0@bitservices.io>
###############################################################################

_gemname=helm-wrapper

###############################################################################

pkgname=ruby-${_gemname}
pkgver=1.7.3
pkgrel=4
pkgdesc="A ruby wrapper for managing Helm binaries and chart deployment."
arch=(any)
url="https://gitlab.com/rlees85-ruby/helm-wrapper/"
license=("MIT")
depends=("ruby" "ruby-rake")
source=("https://rubygems.org/downloads/${_gemname}-${pkgver}.gem")
noextract=("${_gemname}-${pkgver}.gem")
sha256sums=("897bd006dab39ed609fb5b16aacf68ac354be9127bb588b4f14271f52953f9d6")

###############################################################################

package() {
    cd "${srcdir}"
    local _gemdir="$(ruby -e"puts Gem.default_dir")"
    gem install --ignore-dependencies --no-user-install -i "${pkgdir}/${_gemdir}" "${_gemname}-${pkgver}.gem"
}

###############################################################################
